/* ==================== */
/* DIVIDER              */
/* ==================== */
.app-divider {
  display: flex;
  align-items: center;
  text-align: center;
  
  color: var(--surface-primary-alternative);
  font-size: 14px;
  font-weight: 500;
  
  margin: 24px 0; 
}

.app-divider::before,
.app-divider::after {
  content: "";
  flex: 1;
  border-bottom: 1px solid var(--surface-primary-alternative);
}

.app-divider::before {
  margin-right: 16px;
}

.app-divider::after {
  margin-left: 16px;
}